/*-----------------------------------------------------------------------------------
	Rockpick Software
	About: A shiny new Blocs website.
	Author: Philip Ling
	Version: 1.0
	Built with Blocs
-----------------------------------------------------------------------------------*/
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow: hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent blue selection glow on Chrome and Safari */
a:hover{text-decoration: none; cursor:pointer;}
.scroll-fx-lock-init{position:fixed!important;top: 0;bottom: 0;left: 0;right: 0;z-index:99999;} /* ScrollFX Lock */
.blocs-grid-container{display: grid!important;grid-template-columns: 1fr 1fr;grid-template-rows: auto auto;column-gap: 1.5rem;row-gap: 1.5rem;} /* CSS Grid */


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;animation-name: preloader-fade;animation-delay: 2s;animation-duration: 0.5s;animation-fill-mode: both;}
.preloader-complete{animation-delay:0.1s;}
@keyframes preloader-fade {0% {opacity: 1;visibility: visible;}100% {opacity: 0;visibility: hidden;}}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 20px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
	position:relative;
}


/* Sizes */

.bloc-lg{
	padding:100px 20px;
}
.bloc-sm{
	padding:20px;
}

/* = Full Width Blocs 
-------------------------------------------------------------- */

.full-width-bloc{
	padding-left:0;
	padding-right:0;
}
.full-width-bloc .row{
	margin-left:0;
	margin-right:0;
}
.full-width-bloc .container{
	width:100%;
	max-width:100%!important;
}
.full-width-bloc .carousel img{
	width:100%;
	height:auto;
}


/* Background Textures */

.bloc-bg-texture::before{
	content:"";
	background-size: 2px 2px;
	position: absolute;
	top: 0;
	bottom: 0;
	left:0;
	right:0;
}
.texture-paper::before{
	background: url("img/texture-paper.png");
	background-size: 280px 280px;
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
:where(.d-bloc) .bloc-link{
	fill:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
:where(.l-bloc) .bloc-link{
	fill:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Correct Dropdown Links */

.d-bloc .dropdown-menu a, .l-bloc .dropdown-menu a,.d-bloc .dropdown-menu a:hover, .l-bloc .dropdown-menu a:hover{
	color:var(--bs-nav-link-hover-color);
}


/* = NavBar
-------------------------------------------------------------- */

/* Navbar Icon */
.svg-menu-icon{
	fill: none;
	stroke: rgba(0,0,0,0.5);
	stroke-width: 2px;
	fill-rule: evenodd;
}
.navbar-dark .svg-menu-icon{
	stroke: rgba(255,255,255,0.5);
}
.menu-icon-thin-bars{
	stroke-width: 1px;
}
.menu-icon-thick-bars{
	stroke-width: 5px;
}
.menu-icon-rounded-bars{
	stroke-width: 3px;
	stroke-linecap: round;
}
.menu-icon-filled{
	fill: rgba(0,0,0,0.5);
	stroke-width: 0px;
}
.navbar-dark .menu-icon-filled{
	fill: rgba(255,255,255,0.5);
}
.navbar-toggler-icon{
	background: none!important;
	pointer-events: none;
	width: 33px;
	height: 33px;
}
/* Handle Multi Level Navigation */
.dropdown-menu .dropdown-menu{
	border:none}
@media (min-width:576px){
	
.navbar-expand-sm .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-sm .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:768px){
	.navbar-expand-md .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-md .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:992px){
	.navbar-expand-lg .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-lg .dropdown-menu .submenu-left{
	right:100%;
	left:auto}
}
/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-clear{
	margin:0;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	fill:#FFF;
	background:rgba(0,0,0,.3);
}

.btn-rd{
	border-radius: 40px;
}
.btn-glossy{
	border:1px solid rgba(0,0,0,.09);
	border-bottom-color:rgba(0,0,0,.2);
	text-shadow:0 1px 0 rgba(0,0,1,.2);
	box-shadow: 0 1px 3px rgba(0,0,1,.35), inset 0 1px 0 0 rgba(255,255,255,.4), inset 0 1px 0 2px rgba(255,255,255,.08);
	background-image: linear-gradient(bottom, rgba(0,0,0,.07) 0%, rgba(255,255,255,.07) 100%);
}
.btn-glossy:focus{
	box-shadow: 0 1px 3px rgba(0,0,1,.35), inset 0 1px 0 0 rgba(255,255,255,.4), inset 0 1px 0 2px rgba(255,255,255,.08)!important;
}
.a-block{
	width:100%;
	text-align:left;
	display: inline-block;
}
.text-center .a-block{
	text-align:center;
}

/* = Icons
-------------------------------------------------------------- */
blocsicon{
	display:inline-block;
	width:100%;
}
blocsicon svg {
	width: 100%;
	 height: auto;
	 display: block;
}


/* = Text & Icon Styles
-------------------------------------------------------------- */
.lg-shadow{
	text-shadow:0 2px 5px rgba(0,0,0,.5);
}


/* = Cards
-------------------------------------------------------------- */
.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}
/* = Masonary
-------------------------------------------------------------- */
.card-columns .card {
	margin-bottom: 0.75rem;
}
@media (min-width: 576px) {
	.card-columns {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 1.25rem;
	-moz-column-gap: 1.25rem;
	column-gap: 1.25rem;
	orphans: 1;
	widows: 1;
}
.card-columns .card {
	display: inline-block;
	width: 100%;
}
}

/* Additional Aspect Ratios */

.ratio-4x4::before{
	padding-top:100%}.ratio-9x16::before{
	padding-top:106.25%}

/* ScrollToTop button */

.scrollToTop{
	width:36px;
	height:36px;
	padding:5px;
	position:fixed;
	bottom:1rem;
	right:1rem;
	opacity:0;
	z-index:999999;
	transition: all .3s ease-in-out;
	pointer-events:none;
}
.showScrollTop{
	opacity: 1;
	pointer-events:all;
}
.scroll-to-top-btn-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Helvetica";
}
.container{
	max-width:1140px;
}
.navbar-logo{
	text-transform:none;
	text-decoration:none;
	font-size:20px;
}
.link-style{
	width:100%;
	font-size:40px;
}
.img-style{
	width:150px;
}
.p-style{
	line-height:26px;
	font-size:20px;
}
.p-9-style{
	font-size:11px;
}
.h6-style{
	font-size:19px;
}
.h6-bloc-2-style{
	text-indent:10px;
}
.btn-style{
	width:50%;
}
.tiled-homepage-image{
	background-image:url("img/RPS%20Website%20Home%20Page.png");
	background-image: -webkit-image-set(url("img/RPS%20Website%20Home%20Page.webp") 1x,
url("img/RPS%20Website%20Home%20Page.webp") 2x);background-image: image-set(url("img/RPS%20Website%20Home%20Page.png") 1x,
url("img/RPS%20Website%20Home%20Page.png") 2x,url("img/RPS%20Website%20Home%20Page.webp") 1x,
url("img/RPS%20Website%20Home%20Page.webp") 2x);
	background-position:left top;
	background-repeat:repeat;
	background-size:150px auto;
	background-blend-mode:normal;
	border-color:var(--swatch-var-2869)!important;
	font-weight:bold;
	text-shadow:2.84px -0.98px 2px #000000;
}
.h1-style{
	font-size:90px;
}
.h1-dualcamera-style{
	font-size:36px;
}
.h2-style{
	font-size:32px;
}
.dualcam-landing-hero{
	font-size:120px;
}
.dualcam-landing-subhero{
	font-size:75px;
}
.dualcam-landing-subhero2{
	color:var(--swatch-var-1514)!important;
	text-align:center;
	font-size:32px;
}
.h3-style{
	width:81%;
}
.h4-style{
	width:76.47%;
}
.img-bloc-6-style{
	width:350px;
}
.dualcam-list-item{
	font-size:30px;
	color:var(--swatch-var-1514)!important;
}
.back-to-top{
	width:150px;
	font-size:15px;
	height:30px;
	text-align:center;
	text-decoration:none;
	font-style:italic;
	font-weight:bold;
	color:var(--swatch-var-3691)!important;
}
.highlight-red{
	color:var(--swatch-var-7329)!important;
	font-style:italic;
	font-weight:bold;
}
.img-photos-style{
	width:200px;
	height:180px;
	border-radius:25px 25px 25px 25px;
}
.img-5-style{
	width:200px;
	height:180px;
	border-radius:25px 25px 25px 25px;
}
.img-3-style{
	width:200px;
	height:180px;
	border-radius:25px 25px 25px 25px;
}
.img-splitscreen-style{
	width:200px;
	height:185px;
}
.img-10-style{
	width:200px;
	height:185px;
}
.img-swapping-style{
	width:200px;
	height:185px;
	border-radius:25px 25px 25px 25px;
}
.img-zoom-style{
	width:200px;
	height:185px;
}
.img-captions-style{
	height:390px;
	width:200px;
}
.img-orientation-style{
	width:200px;
	height:185px;
}
.img-18-style{
	width:200px;
	height:185px;
}
.text-span-style{
	font-weight:bold;
	font-style:italic;
}
.img-recording-style{
	width:200px;
	height:185px;
	border-radius:25px 25px 25px 25px;
}
.svg-icon-style{
	width:120px!important;
}
.p-features-style{
	font-size:20px;
}
.p-30-style{
	font-size:20px;
}

/* = Colour
-------------------------------------------------------------- */

/* Swatch Variables */
:root{
	
	--swatch-var-2869:#000000;
	
	--swatch-var-4583:rgba(100,100,0,1.00);
	
	--swatch-var-6545:rgba(200,100,100,1.00);
	
	--swatch-var-4327:rgba(200,200,100,1.00);
	
	--swatch-var-3691:rgba(100,100,100,1.00);
	
	--swatch-var-2867:rgba(200,200,0,1.00);
	
	--swatch-var-1238:rgba(200,100,0,1.00);
	
	--swatch-var-1514:rgba(255,255,255,1.00);
	
	--swatch-var-2235:rgba(252,231,102,1.00);
	
	--swatch-var-6349:rgba(173,177,175,1.00);
	
	--swatch-var-7329:rgba(174,30,44,1.00);
	
}


/* Background colour styles */

.bgc-2867{
	background-color:var(--swatch-var-2867);
}
.bgc-2235{
	background-color:var(--swatch-var-2235);
}
.bgc-2869{
	background-color:var(--swatch-var-2869);
}
.bgc-1514{
	background-color:var(--swatch-var-1514);
}

/* Text colour styles */

.tc-3691{
	color:var(--swatch-var-3691)!important;
}
.tc-1514{
	color:var(--swatch-var-1514)!important;
}
.tc-2869{
	color:var(--swatch-var-2869)!important;
}

/* Button colour styles */

.bgc-2869{
	background-color:var(--swatch-var-2869);
}
.tc-2869{
	color:var(--swatch-var-2869)!important;
}
.btn-c-2869,.btn-c-2869:focus{
	background:var(--swatch-var-2869);
	color:#FFFFFF!important;
	fill:#FFFFFF;
}
.btn-c-2869:hover{
	background:#000000!important;
	color:#FFFFFF!important;
	fill:#FFFFFF;
}
.wire-btn-c-2869{
	color:var(--swatch-var-2869)!important;
	border-color:var(--swatch-var-2869)!important;
	fill:var(--swatch-var-2869);
}
.ltc-2869{
	color:var(--swatch-var-2869)!important;
	fill:var(--swatch-var-2869);
}
.ltc-2869:hover{
	color:#000000!important;
	fill:var(--swatch-var-2869);
}
.icon-2869{
	color:var(--swatch-var-2869)!important;
	border-color:var(--swatch-var-2869)!important;
}
/**/.bgc-4583{
	background-color:var(--swatch-var-4583);
}
.tc-4583{
	color:var(--swatch-var-4583)!important;
}
.btn-c-4583,.btn-c-4583:focus{
	background:var(--swatch-var-4583);
	color:#FFFFFF!important;
	fill:#FFFFFF;
}
.btn-c-4583:hover{
	background:#313100!important;
	color:#FFFFFF!important;
	fill:#FFFFFF;
}
.wire-btn-c-4583{
	color:var(--swatch-var-4583)!important;
	border-color:var(--swatch-var-4583)!important;
	fill:var(--swatch-var-4583);
}
.ltc-4583{
	color:var(--swatch-var-4583)!important;
	fill:var(--swatch-var-4583);
}
.ltc-4583:hover{
	color:#313100!important;
	fill:var(--swatch-var-4583);
}
.icon-4583{
	color:var(--swatch-var-4583)!important;
	border-color:var(--swatch-var-4583)!important;
}
/**/.bgc-6545{
	background-color:var(--swatch-var-6545);
}
.tc-6545{
	color:var(--swatch-var-6545)!important;
}
.btn-c-6545,.btn-c-6545:focus{
	background:var(--swatch-var-6545);
	color:rgba(0,0,0,.5)!important;
	fill:rgba(0,0,0,.5);
}
.btn-c-6545:hover{
	background:#953131!important;
	color:rgba(0,0,0,.5)!important;
	fill:rgba(0,0,0,.5);
}
.wire-btn-c-6545{
	color:var(--swatch-var-6545)!important;
	border-color:var(--swatch-var-6545)!important;
	fill:var(--swatch-var-6545);
}
.ltc-6545{
	color:var(--swatch-var-6545)!important;
	fill:var(--swatch-var-6545);
}
.ltc-6545:hover{
	color:#953131!important;
	fill:var(--swatch-var-6545);
}
.icon-6545{
	color:var(--swatch-var-6545)!important;
	border-color:var(--swatch-var-6545)!important;
}
/**/.bgc-4327{
	background-color:var(--swatch-var-4327);
}
.tc-4327{
	color:var(--swatch-var-4327)!important;
}
.btn-c-4327,.btn-c-4327:focus{
	background:var(--swatch-var-4327);
	color:rgba(0,0,0,.5)!important;
	fill:rgba(0,0,0,.5);
}
.btn-c-4327:hover{
	background:#959531!important;
	color:rgba(0,0,0,.5)!important;
	fill:rgba(0,0,0,.5);
}
.wire-btn-c-4327{
	color:var(--swatch-var-4327)!important;
	border-color:var(--swatch-var-4327)!important;
	fill:var(--swatch-var-4327);
}
.ltc-4327{
	color:var(--swatch-var-4327)!important;
	fill:var(--swatch-var-4327);
}
.ltc-4327:hover{
	color:#959531!important;
	fill:var(--swatch-var-4327);
}
.icon-4327{
	color:var(--swatch-var-4327)!important;
	border-color:var(--swatch-var-4327)!important;
}
/**/.bgc-3691{
	background-color:var(--swatch-var-3691);
}
.tc-3691{
	color:var(--swatch-var-3691)!important;
}
.btn-c-3691,.btn-c-3691:focus{
	background:var(--swatch-var-3691);
	color:#FFFFFF!important;
	fill:#FFFFFF;
}
.btn-c-3691:hover{
	background:#313131!important;
	color:#FFFFFF!important;
	fill:#FFFFFF;
}
.wire-btn-c-3691{
	color:var(--swatch-var-3691)!important;
	border-color:var(--swatch-var-3691)!important;
	fill:var(--swatch-var-3691);
}
.ltc-3691{
	color:var(--swatch-var-3691)!important;
	fill:var(--swatch-var-3691);
}
.ltc-3691:hover{
	color:#313131!important;
	fill:var(--swatch-var-3691);
}
.icon-3691{
	color:var(--swatch-var-3691)!important;
	border-color:var(--swatch-var-3691)!important;
}
/**/.bgc-2867{
	background-color:var(--swatch-var-2867);
}
.tc-2867{
	color:var(--swatch-var-2867)!important;
}
.btn-c-2867,.btn-c-2867:focus{
	background:var(--swatch-var-2867);
	color:rgba(0,0,0,.5)!important;
	fill:rgba(0,0,0,.5);
}
.btn-c-2867:hover{
	background:#959500!important;
	color:rgba(0,0,0,.5)!important;
	fill:rgba(0,0,0,.5);
}
.wire-btn-c-2867{
	color:var(--swatch-var-2867)!important;
	border-color:var(--swatch-var-2867)!important;
	fill:var(--swatch-var-2867);
}
.ltc-2867{
	color:var(--swatch-var-2867)!important;
	fill:var(--swatch-var-2867);
}
.ltc-2867:hover{
	color:#959500!important;
	fill:var(--swatch-var-2867);
}
.icon-2867{
	color:var(--swatch-var-2867)!important;
	border-color:var(--swatch-var-2867)!important;
}
/**/.bgc-1238{
	background-color:var(--swatch-var-1238);
}
.tc-1238{
	color:var(--swatch-var-1238)!important;
}
.btn-c-1238,.btn-c-1238:focus{
	background:var(--swatch-var-1238);
	color:#FFFFFF!important;
	fill:#FFFFFF;
}
.btn-c-1238:hover{
	background:#953100!important;
	color:#FFFFFF!important;
	fill:#FFFFFF;
}
.wire-btn-c-1238{
	color:var(--swatch-var-1238)!important;
	border-color:var(--swatch-var-1238)!important;
	fill:var(--swatch-var-1238);
}
.ltc-1238{
	color:var(--swatch-var-1238)!important;
	fill:var(--swatch-var-1238);
}
.ltc-1238:hover{
	color:#953100!important;
	fill:var(--swatch-var-1238);
}
.icon-1238{
	color:var(--swatch-var-1238)!important;
	border-color:var(--swatch-var-1238)!important;
}
/**/.bgc-1514{
	background-color:var(--swatch-var-1514);
}
.tc-1514{
	color:var(--swatch-var-1514)!important;
}
.btn-c-1514,.btn-c-1514:focus{
	background:var(--swatch-var-1514);
	color:rgba(0,0,0,.5)!important;
	fill:rgba(0,0,0,.5);
}
.btn-c-1514:hover{
	background:#CCCCCC!important;
	color:rgba(0,0,0,.5)!important;
	fill:rgba(0,0,0,.5);
}
.wire-btn-c-1514{
	color:var(--swatch-var-1514)!important;
	border-color:var(--swatch-var-1514)!important;
	fill:var(--swatch-var-1514);
}
.ltc-1514{
	color:var(--swatch-var-1514)!important;
	fill:var(--swatch-var-1514);
}
.ltc-1514:hover{
	color:#CCCCCC!important;
	fill:var(--swatch-var-1514);
}
.icon-1514{
	color:var(--swatch-var-1514)!important;
	border-color:var(--swatch-var-1514)!important;
}
/**/.bgc-2235{
	background-color:var(--swatch-var-2235);
}
.tc-2235{
	color:var(--swatch-var-2235)!important;
}
.btn-c-2235,.btn-c-2235:focus{
	background:var(--swatch-var-2235);
	color:rgba(0,0,0,.5)!important;
	fill:rgba(0,0,0,.5);
}
.btn-c-2235:hover{
	background:#C9B433!important;
	color:rgba(0,0,0,.5)!important;
	fill:rgba(0,0,0,.5);
}

/* Link colour styles */

.ltc-1514{
	color:var(--swatch-var-1514)!important;
	fill:var(--swatch-var-1514);
}
.ltc-1514:hover{
	color:#CCCCCC!important;
	fill:var(--swatch-var-1514);
}




/* = Toggle Visibility
-------------------------------------------------------------- */

.toggled-item{transition: height 350ms ease-in-out, padding 350ms ease-in-out, opacity 350ms ease-in-out;overflow: hidden;}
.toggled-item-hidden{padding-top:0!important;padding-bottom:0!important;border-top:0!important;border-bottom:0!important;outline:0!important;opacity: 0;}
.object-hidden{display:none;}


/* = Bloc Padding Multi Breakpoint
-------------------------------------------------------------- */

@media (min-width: 576px) {
    .bloc-xxl-sm{padding:200px 20px;}
    .bloc-xl-sm{padding:150px 20px;}
    .bloc-lg-sm{padding:100px 20px;}
    .bloc-md-sm{padding:50px 20px;}
    .bloc-sm-sm{padding:20px;}
    .bloc-no-padding-sm{padding:0 20px;}
    .link-with-icon.text-sm-start,.link-with-icon.text-sm-left{justify-content: flex-start;}
    .link-with-icon.text-sm-center{justify-content: center;}
    .link-with-icon.text-sm-end,.link-with-icon.text-sm-right{justify-content: flex-end;}
}
@media (min-width: 768px) {
    .bloc-xxl-md{padding:200px 20px;}
    .bloc-xl-md{padding:150px 20px;}
    .bloc-lg-md{padding:100px 20px;}
    .bloc-md-md{padding:50px 20px;}
    .bloc-sm-md{padding:20px 20px;}
    .bloc-no-padding-md{padding:0 20px;}
    .link-with-icon.text-md-start,.link-with-icon.text-md-left{justify-content: flex-start;}
    .link-with-icon.text-md-center{justify-content: center;}
    .link-with-icon.text-md-end,.link-with-icon.text-md-right{justify-content: flex-end;}
}
@media (min-width: 992px) {
    .bloc-xxl-lg{padding:200px 20px;}
    .bloc-xl-lg{padding:150px 20px;}
    .bloc-lg-lg{padding:100px 20px;}
    .bloc-md-lg{padding:50px 20px;}
    .bloc-sm-lg{padding:20px;}
    .bloc-no-padding-lg{padding:0 20px;}
    .link-with-icon.text-lg-start,.link-with-icon.text-lg-left{justify-content: flex-start;}
    .link-with-icon.text-lg-center{justify-content: center;}
    .link-with-icon.text-lg-end,.link-with-icon.text-lg-right{justify-content: flex-end;}
}


/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}

@media (max-width: 575px){
	.navbar-logo{
		font-size:18px;
	}
	.footer-link{
		text-align:center;
	}
	.dualcam-landing-hero{
		font-size:45px;
		text-align:center;
	}
	.dualcam-landing-subhero{
		font-size:20px;
		text-align:center;
	}
	.img-style{
		width:55px;
	}
	.btn-style{
		width:41.16%;
		border-radius:19px 19px 19px 19px;
		font-size:14px;
	}
	.h1-style{
		font-size:20px;
		text-align:center;
	}
	.dualcam-landing-subhero2{
		font-size:18px;
	}
	.img-3-style{
		height:100px;
		width:100px;
	}
	.svg-icon-style{
		width:40px!important;
	}
	.row-style{
		width:100%;
	}
	.p-style{
		font-size:16px;
		line-height:20px;
	}
	
}

